import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //批量新增录单订单商品退款
    apporderinputOrderrefund(data) {
        return request({
            url: '/order/refund',
            method: 'post',
            data
        })
    },
    //查询订单商品退款列表
    inquireorderrefundlist(data) {
        return request({
            url: '/order/refund/list',
            method: 'get',
            params: data
        })
    },
    //初审确认
    editorderrefundfirstPeriod(data) {
        return request({
            url: '/order/refund/firstPeriod',
            method: 'post',
            data
        })
    },
    //复审确认
    editorderrefundconfirmPeriod(data) {
        return request({
            url: '/order/refund/confirmPeriod',
            method: 'post',
            data
        })
    },
}